DLA-3243-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3243-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3243-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3243-1
Related
Published
2022-12-15T00:00:00Z
Modified
2024-01-09T20:33:24.959963Z
Summary
php7.3 - security update
Details
References

Affected packages

Debian:10 / php7.3

Package

Name
php7.3
Purl
pkg:deb/debian/php7.3?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
7.3.31-1~deb10u2

Affected versions

7.*

7.3.4-2
7.3.6-1
7.3.8-1
7.3.9-1~deb10u1
7.3.9-1
7.3.10-1
7.3.11-1~deb10u1
7.3.12-1
7.3.14-1~deb10u1
7.3.15-1
7.3.15-2
7.3.15-3
7.3.19-1~deb10u1
7.3.27-1~deb10u1
7.3.29-1~deb10u1
7.3.31-1~deb10u1